@charset "utf-8";
/* CSS Document */

body{
	font-family: lato;
	color: #9CB4C8;
	margin: 0px;
	font-style: normal;
	font-weight: 450;
	background-color: #071928;	
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
.clearfix {
  overflow: auto;
}
.page-wrapper{
	max-width: 1300px;
	margin-left: auto;
	margin-right: auto;
}
.top-banner{
	width: 100%;
	height: 240px;
	padding-top: 0px;
	background-image: url("../images/hintergrund.jpg");
	background-position: center;
	background-size: cover;
}
#logo h1{
	font-size: 20px;
	text-align: left;
	color: #26607A;
	font-family: "aguafina-script";
	font-style: normal;
	font-weight: 300;
	margin-top: 0px;
	margin-left: 15px;
	padding-top: 10px;
}
nav ul{
	text-align: center;
	list-style-type: none;
	padding-left: 0px;
}
nav a{
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	margin-bottom: 4px;
	background-color: #5A6773;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "brush-script-std";
	font-style: italic;
	font-weight: 400;
	font-size: 1.3em;
}
nav a:hover{
	background-color: #3E678B;
	color: #FF6600;
}
h2, h3{
	color: #ff6600;
	font-style: italic
}
.main{
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
.container-featured{
	margin: 2%;
	height: auto;
}
	slider {
    	width: 720px;
    	height: 400px;
    	overflow: hidden;
	}

	slider .slides {
    	display: block;
    	width: 6000px;
    	height: 400px;
    	margin: 0;
   	    padding: 0;
	}

	slider .slide {
    	float: left;
   	    list-style-type: none;
    	width: 720px;
    	height: 400px;
	}

.slide1 {
	background: red;
}
.slide2 {
	background: blue;
}
.slide3 {
	background: green;
}
.slide4 {
	background: purple;
}
.slide5 {
	background: pink;
}

.footer{
	width: 100%;
	background: #5A6773;
	padding: 20px;
	box-sizing: border-box;
}

@media screen and (min-width:768px){
		nav ul{
		display: flex;
	}
	nav ul li{
		flex: 1;
		margin: 1px;
	}

}
@media screen and (min-width:960px){
.container-featured{
	margin-left: 1%;
	margin-right: 1%;
	width: 96%;
}
